#menu .ddsmoothmenu {
	background:#a6306b;
}
#menu .ddsmoothmenu li > ul li > ul {
	background-color:#a6306b;
}
#menu .ddsmoothmenu li li {
	background: #a6306b;
}
#menu .ddsmoothmenu li li a:link, #menu .ddsmoothmenu li li a:visited {
	color: #ffffff;
	background-color:#a6306b;
}
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover {
	color: #000;
	background-color:#fff;
}
.footer {
	background-color:#a6306b;
	color:#f1bed7;
}
.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6 {
	color:#ffffff;
	background:url(images/footer-sep-maroon.png) bottom repeat-x;
}
.footer ul li a {
	color:#f1bed7;
}
.footer a:hover {
	color:#f1bed7;
}
.footer-strip {
	background:url(images/footer-line-maroon.png) repeat-x;
}
.bottom-footer {
	background-color:#7a0f45;
	color:#dca5c0;
}
.bottom-footer .footer_bottom_inner span.copyright a{
color:#dca5c0;
}
.footer .searchform input[type="text"] {
	background:url(images/search-bg-maroon.png) no-repeat;
	color:#f1bed7;
}